<?xml version="1.0" encoding="utf-8"?>
<!-- ScpControl Configuration Data. 24-04-2016 10:38:40 -->

<ScpControl>
  <Idle>600000</Idle>
  <LX>False</LX>
  <LY>False</LY>
  <RX>False</RX>
  <RY>False</RY>
  <LED>False</LED>
</ScpControl>